@charset "UTF-8";
/**
 * MIXINS
 * PC
 */
/*------------------------------
端末一覧、端末末端共通IMG(PC SP共通)
 *------------------------------*/
/*------------------------------
端末末端/一覧 共通カラーリスト(PC SP共通)
---------------------------------*/
/*------------------------------
端末一覧、端末末端共通IMG(PC SP共通)
 *------------------------------*/
/*------------------------------
端末末端/一覧 共通カラーリスト(PC SP共通)
---------------------------------*/
/**
 * MIXINS
 * PC
 */
/*------------------------------
contactContents
---------------------------------*/
@import url(https://fonts.googleapis.com/css?family=Oswald:300,400,700);
.m-contact {
  width: 100%;
  background-color: #eef6ff;
  color: #231815;
}

.m-contact__wrapper {
  width: 1000px;
  margin: 0 auto;
  overflow: hidden;
  padding: 24px 0;
  background-color: #eef6ff;
  text-align: center;
}

.m-contactTtl {
  font-size: 18px;
  font-weight: bold;
  margin: 0 0 20px;
}

.m-contactList {
  font-size: 0;
}

.m-contactList__item {
  width: 360px;
  display: inline-block;
  margin-bottom: 24px;
}

.m-contactList__item:first-child {
  border-right: 1px solid #e1e3e6;
}

.m-contactList__item--tel {
  width: 800px;
  margin-bottom: 0;
}

.m-contactList__item__catch {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 16px;
}

.m-contactList__item__catch__date {
  font-weight: normal;
  padding-left: 16px;
}

.m-contactList__item__btn {
  width: 290px;
  line-height: 1;
  display: block;
  padding: 15px 0 15px 20px;
  font-size: 14px;
  font-weight: bold;
  position: relative;
  background-color: #427ad3;
}

.m-contactList__item__btn:link, .m-contactList__item__btn:hover, .m-contactList__item__btn:active, .m-contactList__item__btn:visited {
  color: #fff;
  margin: 0 auto;
}

.m-contactList__item__btn::before {
  position: absolute;
  content: '';
  height: 30px;
  width: 30px;
  display: block;
  background-color: #fff;
  border-radius: 50%;
  position: absolute;
  top: 7px;
  left: 14px;
}

.m-contactList__item__btn::after {
  position: absolute;
  top: 18px;
  right: 11px;
  content: "";
  display: inline-block;
  border: 3px solid;
  border-color: #06279f;
  border-left-width: 0;
  border-top-width: 0;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  height: 6px;
  width: 6px;
  box-sizing: content-box;
}

.m-contactList__item__btn--qa {
  letter-spacing: -1px;
}

.m-contactList__item__btn--qa::before {
  background-image: url(https://p.dmm.com/p/general/mvno/public/guesttop/ico_questionS.png);
  background-repeat: no-repeat;
  background-position: 11px 6px;
}

.m-contactList__item__btn--form::before {
  background-image: url(https://p.dmm.com/p/general/mvno/public/guesttop/ico_mailS.png);
  background-repeat: no-repeat;
  background-position: 6px 9px;
}

.m-contactTel {
  display: table;
  width: 610px;
  margin: 10px auto 20px;
}

.m-contactTel__ttl {
  font-size: 12px;
  background: #fff;
  border: 1px solid #06279f;
  color: #06279f;
  width: 96px;
  display: table-cell;
  vertical-align: middle;
  line-height: 1.2;
  font-weight: bold;
  padding: 4px 0;
}

.m-contactTel__number {
  font-family: 'Oswald', sans-serif;
  font-size: 28px;
  line-height: 1;
  letter-spacing: 1.8px;
  display: table-cell;
  vertical-align: middle;
  padding: 0 20px 0 10px;
}

.m-contactNotice {
  text-align: left;
  width: 610px;
  margin: 0 auto;
  font-size: 11px;
}

.m-contactNotice__item {
  position: relative;
  padding: 0 0 0 1em;
  line-height: 1.4;
}

.m-contactNotice__item__ico {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
}

/*------------------------------
 アイテム
 *------------------------------*/
.m-breadcrumb--supportIndex {
  padding: 22px 0 17px;
}

.m-ttl {
  display: block;
  color: #231815;
  font-size: 18px;
  line-height: 1.3;
  font-weight: bold;
  width: 100%;
  margin: 0 auto;
}

.m-supportTxtDescription {
  padding-bottom: 20px;
  font-size: 14px;
  margin-top: 15px;
}

/*------------------------------
 コンテンツ
 *------------------------------*/
.m-supportContainer {
  margin-bottom: 60px;
}

.m-supportContainer__single {
  width: 1000px;
  margin: 0 auto;
}

.m-supportContainer__double {
  width: 1000px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.m-supportContents {
  margin-bottom: 60px;
}

.m-supportContents__ttl {
  box-sizing: border-box;
  color: #fff;
  border-bottom: 36px solid #06279f;
  border-right: 36px solid transparent;
  width: 274px;
  height: 0;
  text-align: left;
  font-size: 16px;
  font-weight: bold;
  line-height: 40px;
  padding-left: 20px;
}

.m-supportContents__ttl--2column {
  width: 365px;
}

.m-supportContents__box {
  border-top: 4px solid #06279f;
  color: #231815;
  padding-top: 30px;
}

/*------------------------------
リストボックス
 *------------------------------*/
.m-buttonList {
  font-size: 0;
  margin-left: -20px;
}

.m-buttonList__item {
  display: inline-block;
  font-size: 12px;
  margin: 0 0 20px 20px;
  position: relative;
}

.m-itemTtl {
  box-sizing: border-box;
  width: 320px;
  display: block;
  background-color: #ffe27c;
}

.m-itemTtl--2column {
  width: 480px;
}

.m-itemTtl--howtosetting {
  height: 226px;
  padding-top: 170px;
  background-image: url(https://p.dmm.com/p/general/mvno/public/support/bg_howto_setting.png);
}

.m-itemTtl--datamigration {
  height: 226px;
  padding-top: 170px;
  background-image: url(https://p.dmm.com/p/general/mvno/public/support/bg_data_migration.png);
}

.m-itemTtl--initialsetting {
  height: 226px;
  padding-top: 170px;
  background-image: url(https://p.dmm.com/p/general/mvno/public/support/bg_initial_setting.png);
}

.m-itemTtl--mnp {
  height: 226px;
  padding-top: 170px;
  background-image: url(https://p.dmm.com/p/general/mvno/public/support/bg_mnp.png);
}

.m-itemTtl--wifi {
  height: 226px;
  padding-top: 170px;
  background-image: url(https://p.dmm.com/p/general/mvno/public/support/bg_wifi.png);
}

.m-itemTtl--howtoapp {
  height: 226px;
  padding-top: 170px;
  background-image: url(https://p.dmm.com/p/general/mvno/public/support/bg_howto_app.png);
}

.m-itemTtl--howtomobile {
  height: 226px;
  padding-top: 170px;
  background-image: url(https://p.dmm.com/p/general/mvno/public/support/bg_howto_mobile.png);
}

.m-itemTtl--movie::after {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 108px;
  height: 100px;
  background-image: url(https://p.dmm.com/p/general/mvno/public/common/ico_movie.png);
  background-size: 108px 100px;
  background-repeat: no-repeat;
  content: "";
}

.m-itemTtl__item {
  position: relative;
  color: #000;
  font-size: 16px;
  font-weight: normal;
  background: #6d94cf;
  line-height: 56px;
  height: 56px;
  text-align: center;
  letter-spacing: 0.05em;
  display: inline-block;
  width: 100%;
}

.m-itemTtl__item__txt {
  display: inline-block;
  line-height: 20px;
  vertical-align: middle;
}

.m-itemTtl__item__txt--fontSmall {
  font-size: 15px;
}

.m-itemTtl__item--link::after {
  position: absolute;
  top: 22px;
  right: 11px;
  content: "";
  display: inline-block;
  border: 2px solid;
  border-color: #06279f;
  border-left-width: 0;
  border-top-width: 0;
  transform: rotate(-45deg);
  height: 10px;
  width: 10px;
  box-sizing: content-box;
}

.m-itemTtl__item--blank::before {
  content: "";
  position: absolute;
  border-bottom: 2px solid;
  border-left: 2px solid;
  border-color: #06279f !important;
  box-sizing: border-box;
  position: absolute;
  width: 17px;
  height: 12px;
  right: 14px;
  top: 50%;
  margin-top: -1px;
}

.m-itemTtl__item--blank::after {
  content: "";
  position: absolute;
  border-top: 4px solid;
  border-right: 2px solid;
  border-bottom: 2px solid;
  border-left: 2px solid;
  border-color: #06279f !important;
  box-sizing: border-box;
  position: absolute;
  width: 19px;
  height: 15px;
  right: 9px;
  top: 50%;
  margin-top: -7px;
}

.m-applink {
  width: 450px;
  min-height: 170px;
  margin: 0 auto;
  padding-top: 30px;
  background-repeat: no-repeat;
  background-position: 100% 100%;
  box-sizing: border-box;
}

.m-applink--convenience {
  background-image: url(https://p.dmm.com/p/general/mvno/public/support/bg_app_convenience.png);
  background-size: 190px 160px;
}

.m-applink--good {
  background-image: url(https://p.dmm.com/p/general/mvno/public/support/bg_app_good.png);
  background-size: 210px 170px;
}

.m-applink__lead {
  margin: 0;
  font-size: 18px;
  font-weight: bold;
  color: #06279f;
  letter-spacing: -1px;
}

.m-applink__txtNotice {
  display: inline-block;
  min-width: 244px;
  margin: 10px 0 0;
  padding: 3px 16px;
  border-radius: 20px;
  background-color: #fff;
  box-sizing: border-box;
  font-size: 16px;
  color: #06279f;
  text-align: center;
}

.m-applink__txtBold {
  font-weight: bold;
}

.m-applink__etc {
  position: relative;
}

.m-applink__etc::after {
  content: "";
  position: absolute;
  bottom: -19px;
  left: 211px;
  display: block;
  width: 32px;
  height: 16px;
  background-image: url(https://p.dmm.com/p/general/mvno/public/support/txt_etc.png);
  background-size: 32px 16px;
  background-repeat: no-repeat;
}
